﻿@font-face {
    font-family:kawoszeh Regular;
    src: url(kawoszeh.ttf) format(truetype);
}




body {
	margin: 0;
    padding: 0;
	background-image:url(../green_felt.jpg);
    /*background-color:white;*/
    background-size:cover;
    color: white;
    font-family:Copperplate Gothic;
    overflow:hidden;
	
	
}

#backButton {
font-family:Verdana;
font-size:30px;
color:white;
}


.setup {
left:-320px;
bottom:550px;
position:absolute;
cursor:pointer;
}

.restart {
left:-320px;
bottom:500px;
position:absolute;
cursor:pointer;
}

.setlayout {
margin-left:-320px;
bottom:450px;
position:absolute;
cursor:pointer;
}

.moves {
margin-left:-320px;
bottom:390px;
position:absolute;
cursor:pointer;
}

.undo {
margin-left:-320px;
bottom:330px;
position:absolute;
cursor:pointer;
}

.hint {
margin-left:-320px;
bottom:270px;
position:absolute;
cursor:pointer;
}

a {
	color:#fee;
	text-decoration:none;

}



a:hover {
	color:#996;
	text-decoration:none;
}

p {
	font-family:Copperplate Gothic;
	font-size:14pt;
}

.active {
	color:white;
}

.link {
	font-family:'Copperplate Gothic';
	font-size:.8em;
	color:white;
	padding-bottom:10px;
}

.link:hover {
	color:#996;
}

#screen {
	position:absolute;
	top:6%;
	left:25.3%;
    color: white;
	
}


